## GtkVBox GtkVBox |

## Functions

GtkWidget * | gtk_vbox_new ()

## Types and Values

struct | GtkVBox

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBox
                            ╰── GtkVBox
                                ├── GtkColorSelection
                                ├── GtkFileChooserWidget
                                ├── GtkFontSelection
                                ├── GtkGammaCurve
                                ╰── GtkRecentChooserWidget

## Implemented Interfaces

GtkVBox implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_vbox_new ()

    GtkWidget *
    gtk_vbox_new (gboolean homogeneous,
                  gint spacing);

## Types and Values

### struct GtkVBox

    struct GtkVBox;